0001-hooks-hack-for-the-PowerVR-crashes-on-MX4.patch
0002-Fix-gralloc-wrapper-include-file-installation.patch
0003-Add-error-handling-to-hardware-library.patch
0004-hooks-hook-__cxa_atexit-ourself-to-prevent-segfault-.patch
0005-q-allow-to-set-VNDK-version-with-HYBRIS_VNDK_VERSION.patch
0006-q-add-runtime-APEX-directory-to-default-LD-paths.patch
0007-hooks-use-o-linker-on-Android-9.patch
0008-hooks-implement-a-thread-local-storage-workaround-fo.patch
0009-q-Add-com.android.i18n-apex-to-library-path.patch
0010-tests-workaround-Wimplicit-function-declaration-in-s.patch
0011-dont-unload-ws-in-eglTerminate.patch
